Bug 38508 - gnupg 1.0.5 released including countermeasurements against the Klima/Rosa attack on the secret keyring.
Summary: gnupg 1.0.5 released including countermeasurements against the Klima/Rosa att...
Status: CLOSED DUPLICATE of bug 33473
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnupg   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-01 03:37 UTC by Arenas Belon, Carlo Marcelo
Modified: 2007-03-27 03:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-02 12:41:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arenas Belon, Carlo Marcelo 2001-05-01 03:37:11 UTC
as explained on summary gnupg 1.0.5 has been just released and with other
interesting bugfixes as explained on :

  http://lists.gnupg.org/pipermail/gnupg-announce/2001-April/000238.html

it implements countermeasurements against the Klima/Rosa attack explained
on 

  http://www.i.cz/en/onas/krypto.html

nothing than and interesting update

Comment 1 Daniel Roesen 2001-05-02 12:41:50 UTC
Already reported in Bug #33473

*** This bug has been marked as a duplicate of 33473 ***


Note You need to log in before you can comment on or make changes to this bug.